@mixin full-width{
  position: relative;
  width: 100%;
  float: left;
}
@mixin space-30{
  margin-bottom: 30px;
}
.space-30{
  @include space-30;
}

@mixin space-15{
  margin-bottom: 15px;
}
.space-15{
  @include space-15;
}

$tablet-width: 1199px;
$i-pad-width: 991px;
$mobile-lg: 767px;
$mobile-md: 639px;
$mobile-sm: 479px;
$mobile-xs: 319px;

@mixin tablet {
  @media ( max-width: #{$tablet-width} ) {
    @content;
  }
}
@mixin i-pad {
  @media ( max-width: #{$i-pad-width} ) {
    @content;
  }
}
@mixin mobile-lg {
  @media ( max-width: #{$mobile-lg} ) {
    @content;
  }
}
@mixin mobile-md {
  @media ( max-width: #{$mobile-md} ) {
    @content;
  }
}
@mixin mobile-sm {
  @media ( max-width: #{$mobile-sm} ) {
    @content;
  }
}
@mixin mobile-xs {
  @media ( max-width: #{$mobile-xs} ) {
    @content;
  }
}


@media only screen  and (min-width : 768px){
  #mySidenav{width: 100% !important;}
}
